Lua error in package.lua at line 80: module 'Dev:Arguments' not found.

Intervene in Final Fantasy Record Keeper.

Intervene Lua error in package.lua at line 80: module 'Dev:Arguments' not found. is a recurring ability in the series.

Appearances[edit | edit source]

Final Fantasy XI[edit | edit source]

Intervene is the Paladin SP2 ability learned at level 96. The target's melee accuracy and attack are greatly reduced. It can be recast every 1 hour.

Final Fantasy XIV[edit | edit source]

Lua error in package.lua at line 80: module 'Dev:Arguments' not found.

Dissidia Final Fantasy NT[edit | edit source]

Intervene is one of Kam'lanaut's HP attacks, which can be unlocked at level 10, and executes similarly to its counterpart from Final Fantasy XI.

Final Fantasy Record Keeper[edit | edit source]

Lua error in package.lua at line 80: module 'Dev:Arguments' not found.

Gallery[edit | edit source]

Trivia[edit | edit source]

  • Originally, the Paladin SP2 ability was intended to be Righteous Guard Lua error in package.lua at line 80: module 'Dev:Arguments' not found., which would have damaged the target, increased enmity, and greatly increased the shield block rate.
Community content is available under CC-BY-SA unless otherwise noted.